
BHP150 | AZD 1222 - Bug #6452

CONSENT TIMES DIFFERENT ON PAPER CONSENT FORM AND EDC

28/09/2022 11:38 - Tashinga Magaya

Status: Closed Start date: 28/09/2022

Priority: High Due date:

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

The following PIDs consent times on the paper consent form and EDC form do not match. Please change the EDC consent form time to

that of the paper consent form. This is for version 1 consent forms.

150-042980284-4  paper consent: 1110hrs

                 EDC: 1124hrs

150-042980246-3  paper consent:1340hrs

                 EDC: 1048hrs

150-042980232-3  paper consent:1048hrs

                 EDC: 1057hrs

150-042980241-4  paper consent: 1235hrs

                 EDC: 1230hrs

150-042980236-4  paper consent: 1124hrs

                 EDC: 1135hrs

150-042980159-8  paper consent:1224hrs

                 EDC: 1222hrs

150-042980152-3  paper consent:09333hrs

                 EDC: 0931hrs

150-042980148-1  paper consent: 1444hrs

                 EDC: 1440hrs

150-042980173-9  paper consent: 0954hrs

                 EDC:0958hrs

150-042981263-7  paper consent: 1136hrs

                 EDC: 1140hrs

History

#1 - 04/10/2022 14:43 - Moses Chawawa

- Status changed from New to Resolved

#2 - 07/10/2022 09:32 - Tashinga Magaya

- Status changed from Resolved to Closed
